LAPACK Archives

[Lapack] Request to provide liblapack.so.3 for red hat 5.0

Dear Anupam Jain
Looks like you need the 64 bits version...
Just Google your error message, that is usually the best thing to do.
Hope it helps
Julie
On Jun 23, 2014, at 11:51 PM, anupam jain <anupamjaincdri@Domain.Removed> wrote:

Dear Julie
             It works but now showing new error like "liblapack.so.3:
wrong ELF class: ELFCLASS32"

Now please tell me how can i rectify that error

Thanking you

Regards
Anupam Jain

On 6/23/14, julie langou <julie@Domain.Removed> wrote:
Hey Anupam,
Just install LAPACK on your red hat system.
Here are the RPM available for the LAPACK package:
http://rpmfind.net/linux/rpm2html/search.php?query=lapack
Hope it helps
Julie
On Jun 23, 2014, at 2:39 AM, anupam jain <anupamjaincdri@Domain.Removed> 
wrote:

Dear J.J. Dongarra

I want to run one nmr software which require one liblapack.so.3 for red
hat 5.0.

I request you to send it through mail.

Regards

--
ANUPAM JAIN
NMR 600MHz Facility for Macromolecules
MOLECULAR & STRUCTURAL BIOLOGY
CSIR-CDRI, LUCKNOW-226031 [image: Description: Description: image001]
MOBILE-09935641420
_______________________________________________
Lapack mailing list
Lapack@Domain.Removed
http://lists.eecs.utk.edu/mailman/listinfo/lapack




-- 
ANUPAM JAIN
NMR 600MHz Facility for Macromolecules
MOLECULAR & STRUCTURAL BIOLOGY
CSIR-CDRI, LUCKNOW-226031 [image: Description: Description: image001]
MOBILE-09935641420


<Prev in Thread] Current Thread [Next in Thread>


For additional information you may use the LAPACK/ScaLAPACK Forum.
Or one of the mailing lists, or